@import url(http://fonts.googleapis.com/css?family=Roboto:400,300,700);

body {
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	font-size: 13px;
	margin: 0px;
	
	background: url(../images/bg-waves.gif) center top no-repeat #c0c0c0; /* Old browsers */

	color: #727271;
	padding:0;
}

.farmers-logo {width: 22%; margin:30px 20px 0 0; float:right;}
.btn {background:#222; color:#fff; font-family: 'Roboto', sans-serif;
	font-weight:700;
	font-size: 13px; border-radius:4px; padding:10px 12px; border:0; text-decoration:none; text-transform:uppercase}
.video-btn {margin: 30px; display:block; text-align:center}
.btn:hover {background: #666; color:#fff;}
img {border:0;}

#mainWrapper {
	margin: auto;
	width: 990px; position:relative;
	z-index: 10;
}
.sdw {
	background-image: url(../images/sdw.png);
	background-position: center top;
	background-repeat: repeat-y;
	width: 100%;
	margin: auto;
}
#logo {
	height: 113px;
	position: relative;
	margin: auto;
	background-image: url(../images/logo-header.png);
	background-position: left top;
	background-repeat: no-repeat;
}
#menuWrapper {
	background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #e5e5e5 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#e5e5e5 100%); /* IE10+ */
background: linear-gradient(to bottom, #ffffff 0%,#e5e5e5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	height: 40px;
	position: relative; display:block;
	z-index: 10;
	clear:both;
}
#menuWrapper2 {
	background-image: url(../images/menuBg.gif);
	background-position: left top;
	background-repeat: no-repeat;
	height: 40px;
	position: relative;
	z-index:1;
	clear:both;
}
#banner {
	height: 361px;
	width: 100%;
	clear:both;
	position: relative;
	background-color: #eeeeee;
	z-index: 0;
}
#bannerImg {
	width: 100%;
	clear:both;
	position: relative;
	}
#featureWrapper {
	background-image:url(../images/featureBg.gif);
	height: 133px;
	background-position: left top;
	background-repeat: repeat-x;
	width: 990px;
	font-family: Arial, Helvetica, sans-serif;
}
#searchBg {
	background:#650F7A;
	height: 43px;
	position: relative;
	color:#FFFFFF;
}
#contentWrapper {
	width: 990px;
	margin: auto;
	position: relative;
	background-color: #FFFFFF;
	background-image: url(../images/contentBg.gif);
	background-position: left top;
	background-repeat:repeat-x;
	z-index:0;
}
.content {
	padding-left: 30px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-top: 15px;
	line-height: 20px;
}

.content-home {padding:0 40px 0 0}
.home h1 {font-size: 32px;display: block; margin:25px 0 20px 0; font-weight:300; color:#666;}
.home h1 strong {font-weight: 400; color:#650F78}
.home-symbols {width:364px; display:block; margin: 5px 5px 20px 0}

.fiveyear {position: absolute; left:90px; top:-19px; z-index:1;}
.nzmade {position: absolute; left:20px; top:-16px; z-index:1;}
.parts {position: absolute; left:160px; top:-18px; z-index:1;}
.product-page a {display:none !important;}

.range-logos {display: block; background:#eee url(../images/range-bg.gif) no-repeat; height:113px; overflow:hidden; padding-right:180px;}
.range-logos a {display: block; float:right; margin:12px 6px;}

#footer { background:#231f20 url(../images/nzmade-footer.gif) right bottom no-repeat; height: 150px; padding-top:30px;}
a.linkFooter { color: #FFFFFF; text-decoration: none; font-size:12px;}
a.linkFooter:Hover { color: #650F78;}

.dots { border-bottom: 1px dotted #ffffff; padding-top:5px; padding-bottom:5px;}

.feature {
	background-image: url(../images/dividerF.gif);
	background-position: right top;
	background-repeat: no-repeat;
	text-align: center;
}
.featureTable {
	height: 135px;
	font-size: 15px;
	color: #7e7e7e;
}
.featureTable a {
	color: #7e7e7e;
	text-decoration: none;
	letter-spacing: -1px;
}
.featureTable a:hover {
	color: #650F78;
	text-decoration: none;
}
.feature1 {
	background-image: url(../images/nikauLogo.png);
	background-position: center top;
	background-repeat: no-repeat;
	width: 199px;
	height: 29px;
	padding-top: 106px;
}
.feature2 {
	background-image: url(../images/oxfordLogo.png);
	background-position: center top;
	background-repeat: no-repeat;
	width: 188px;
	height: 29px;
	padding-top: 106px;
}
.feature3 {
	background-image: url(../images/riverwood.png);
	background-position: center top;
	background-repeat: no-repeat;
	width: 185px;
	height: 29px;
	padding-top: 106px;
}
.feature4 {
	background-image: url(../images/piperLogo.png);
	background-position: center top;
	background-repeat: no-repeat;
	width: 188px;
	height: 29px;
	padding-top: 106px;
}
a {
	color:#333333;
}
a:hover {
	color: #b1230f;
}
.backgroundFeature {
	padding: 10px;
}
.aboutOverview {
	height: 250px;
	margin-bottom: 30px;
}
.aboutOverview div {
	float: left;
	width: 165px;
	height: 240px;
	text-align: left;
}
.warranteeForm {
	border:1px solid #eeeee;
}
.FormBg {
	font-size: 14px;
	font-weight: lighter;
	background-image:url(../images/menubgSubHover.gif);
	background-position:left top;
	background-repeat: repeat-x;
	color: #FFFFFF;
}
#name {
	background-image: url(../images/menubgSub.gif);
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	padding: 5px;
	width: 200px;
	color:#333333;
}
#email {
	background-image: url(../images/menubgSub.gif);
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	padding: 5px;
	width: 200px;
	color:#333333;
}

.button { background-color: #666666; color: #FFFFFF; padding: 5px; border: 0;}

#password {
	background-image: url(../images/menubgSub.gif);
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	padding: 5px;
	width: 200px;
	color:#333333;
}


#phone {
	background-image: url(../images/menubgSub.gif);
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	padding: 5px;
	width: 200px;
	color:#333333;
}

#addressA {background-image: url(../images/menubgSub.gif);
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	padding: 5px;
	width: 500px;
	color:#333333;}
	
#addressB {background-image: url(../images/menubgSub.gif);
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	padding: 5px;
	width: 500px;
	color:#333333;}
	
#enquiry {background-image: url(../images/menubgSub.gif);
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	padding: 5px;
	width: 200px;
	color:#333333;}


#address_1 {background-image: url(../images/menubgSub.gif);
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	padding: 5px;
	width: 200px;
	color:#333333;}
	
#address_2 {background-image: url(../images/menubgSub.gif);
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	padding: 5px;
	width: 200px;
	color:#333333;}
	
#store_purchased {background-image: url(../images/menubgSub.gif);
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	padding: 5px;
	width: 200px;
	color:#333333;}
	
#part_code {background-image: url(../images/menubgSub.gif);
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	padding: 5px;
	width: 200px;
	color:#333333;}

#postcode {
	background-image: url(../images/menubgSub.gif);
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	padding: 5px;
	width: 200px;
	color:#333333;
}
#addr1 {
	width: 746px;
	background-image: url(../images/menubgSub.gif);
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	padding: 5px;
	color:#333333;
}
#addr2 {
	width: 746px;
	background-image: url(../images/menubgSub.gif);
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	padding: 5px;
	color:#333333;
}


#city {
	width: 746px;
	background-image: url(../images/menubgSub.gif);
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	padding: 5px;
	color:#333333;
}

#address_1 {
	width: 746px;
	background-image: url(../images/menubgSub.gif);
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	padding: 5px;
	color:#333333;
}
#address_2 {
	width: 746px;
	background-image: url(../images/menubgSub.gif);
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	padding: 5px;
	color:#333333;
}

#reason {
	width: 843px;
	background-image: url(../images/menubgSub.gif);
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	padding: 5px;
	color:#333333; font-family: Arial, Helvetica, sans-serif; font-size: 12px;
}

#parts_required {
	width: 843px;
	background-image: url(../images/menubgSub.gif);
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	padding: 5px;
	color:#333333; font-family: Arial, Helvetica, sans-serif; font-size: 12px;
}

#barcode {
	background-image: url(../images/menubgSub.gif);
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	padding: 5px;
	width: 200px;
	color:#333333;
}
#batch {
	background-image: url(../images/menubgSub.gif);
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	padding: 5px;
	width: 200px;
	color:#333333;
}
#model {
	background-image: url(../images/menubgSub.gif);
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	padding: 5px;
	width: 200px;
	color:#333333;
}


#cabinet_name {
	background-image: url(../images/menubgSub.gif);
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	padding: 5px;
	width: 200px;
	color:#333333;
}


#model_number {
	background-image: url(../images/menubgSub.gif);
	background-position: left top;
	background-repeat: repeat-x;
	border: 1px solid #cccccc;
	padding: 5px;
	width: 200px;
	color:#333333;
}


#submit {
	width: 71px;
	height: 36px;
}

.search { background-image: url(../images/searchBg_2.gif); width: 242px; height: 29px; border: 0px;}
.searchfield { padding-top:2px; padding-left:5px; margin-top:2px;}

.productRow {
	width:820px;
	text-align: center;
}

.productImage {
	width:100%;
	padding-top: 10px; padding-bottom: 10px;
	text-align: center;
}

.productDetail {
	background-color:#eee;
	width:890px; border:1px solid #cccccc;
	text-align: left;
	padding: 20px;
}

.clearDiv {
	clear: both;
}

.product {
	background-color:#fff;
	width:202px;
	text-align: center;
	padding-top: 10px; padding-bottom: 10px;
	float: left;
}

.productSpacer {
	background-color: #fff;
	height: 6px;
}

.productName {
	background-color: #ccc;
	width:100%;
	padding-top: 4px;
	padding-bottom: 4px; height: 60px;
}

.productName a:visited {
	color: #650F78
	text-decoration: none;
}

.productName a:link {
	color: #650F78;
	text-decoration: none;
}

.productName a:active {
	color: #650F78;
	text-decoration: none;
}

.productName a:hover {
	color: #650F78;
	text-decoration: none;
}
#sublogo{float:right; padding-left:0px; padding-bottom:30px; padding-top:5px; padding-right:5px; padding-left:20px;}

h1 { font-size: 23px; font-weight: lighter; color:#650F78; letter-spacing: -1px;}
h2 { font-size: 15px; font-weight: lighter; color:#650F78;}
h3 { font-size: 16px; color: #000000; font-weight: lighter; line-height:22px;}

.headingMargin { margin:10px 20px 0 0; border: 1px #FFFFFF solid;}
.headingWrapper { padding: 25px 0 0 250px;}
.headings { font-size:24px; color:#FFFFFF; font-weight:bold; line-height:30px;  }

.productBorder { border: 1px solid #cccccc; padding: 10px; margin-bottom: 15px; height: 130px; background-color:#FFFFFF;}
.productHeader { font-size: 14px; color: #b1230f; }
.marginRight { margin-right: 20px; border: 1px solid #cccccc;}

.productName a.buynow, .buynow{background-color:#650F78; padding:5px; color:white; margin:5px auto; width:80px; display:block;}